HTML,BODY{margin:0px;padding:0px;height:100%;width:100%;}

BODY{font-family: Arial;font-size:14px;color:#000000;}


#hifun {
	position:relative; /* needed for footer positioning*/
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	width: 100%;
	min-width: 1000px;
	width: expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");
}

.center{
	width:1020px;
	margin:0 auto;position: relative;height:100%;
}




#level1{height:1167px;background: url(images/level1_bg.jpg) center 524px no-repeat;}


#level1 .proj{position: absolute;right: 40px;text-align: right;top: 262px;}
#level1 .proj .name {font-size: 36px;font-weight: bold;margin-bottom: 11px;color:#000;}
#level1 .proj .lnk{font-size: 14px;line-height: 24px;}    
#level1 .proj .lnk a{font-weight: bold;color:#d23516;text-decoration: none;}
#level1 .proj .lnk a:hover{text-decoration: underline;}

#level1 .txt1{top: 420px;left: 138px;position: absolute;text-align: left;font-size: 16px;line-height: 24px;width:655px;}
#level1 .txt2{top: 1082px;left: 0px;position: absolute;font-size: 18px;line-height: 27px;width:100%;text-align: center;color:#666666;}


#level1 .szag1{position: absolute;font-size: 60px;position: absolute;top:252px;left:20px;font-weight: bold;z-index: 500;}
#level1 .szag2{position: absolute;font-size: 48px;position: absolute;top:320px;left:20px;font-weight: normal;z-index: 100;}

#level2{height:124px;background: url(images/level2_bg.jpg) center 5px no-repeat;}


#level3{height:351px;background: url(images/level3_bg.jpg) 0px 0px repeat-x;}
#level3 .center{background: url(images/clock.jpg) 100% 100% no-repeat;}

#level3 .txt1{top: 5px;left: 0px;position: absolute;text-align: left;font-size: 16px;line-height: 24px;width:570px;}
#level3 .txt2{top: 230px;left: 120px;position: absolute;text-align: left;font-size: 16px;line-height: 24px;width:600px;}
#level3 .zag{font-size: 48px;line-height: 48px;font-weight: bold;left:121px;position: absolute;top:150px;background: url(images/cart.jpg) 100% -2px no-repeat;padding-right: 95px;}

#level4{height:340px;}

#level5{height:508px;background: url(images/level5_bg.jpg) 0% 0% repeat-x;}
#level5 .screen{position: absolute;width:805px;height:642px;background: url(images/screen_shadow.png) 0% 0% no-repeat;overflow: hidden;right:0px;bottom:-150px;}
#level5 .screen .image{width:729px;height:566px;background: url(images/screen1.jpg) 0% 0% no-repeat;margin-left: 35px;margin-top: 35px;}
#level5 .txt1{position: absolute;left:0px;color:#fff;width:235px;font-size: 16px;line-height: 24px;top:60px;}

#level5 .center{overflow: visible;}

#level5 .phones{position: absolute;width:666px;height:354px;overflow: hidden;background: url(images/phones.png) 0px 0px no-repeat;top:240px;left:-465px;}

#level6{height:324px;}
#level6 .pig{position: absolute;width:226px;height:189px;background: url(images/pig.png) 0px 0px repeat-x;position: absolute;right:32px;top:95px;}
#level6 .txt1{font-size: 48px;position: absolute;top:210px;left:47px;}

#level7{height:1120px;}
#level7 .bl1{float:left;margin-right: 20px;margin-left: 50px;}
#level7 .bl1 .zg{line-height: 27px;padding-left: 48px;width:210px;overflow: hidden;position: relative;margin-bottom: 10px;padding-top: 5px;}
#level7 .bl1 .zg span{display: block;width:32px;height:32px;position: absolute;left:0px;top:0px;line-height: 32px;text-align: center;color:#fff;font-size: 14px;background: url(images/round.png) 0px 0px no-repeat;} 
#level7 .bl1 .pic{width:314px;height:261px;background: url(images/form1.jpg) 0px 0px no-repeat;border:1px solid #cdeffc;}

#level7 .bl2{float:left;margin-right: 20px;} 
#level7 .bl2 .zg{line-height: 27px;padding-left: 48px;width:245px;overflow: hidden;position: relative;margin-bottom: 10px;padding-top: 5px;}
#level7 .bl2 .zg span{display: block;width:32px;height:32px;position: absolute;left:0px;top:0px;line-height: 32px;text-align: center;color:#fff;font-size: 14px;background: url(images/round.png) 0px 0px no-repeat;} 
#level7 .bl2 .pic{width:368px;height:261px;background: url(images/form2.jpg) 0px 0px no-repeat;border:1px solid #cdeffc;}

#level7 .bl3{float:left;}
#level7 .bl3 .zg{line-height: 27px;padding-left: 48px;width:165px;overflow: hidden;position: relative;height:48px;margin-bottom: 10px;padding-top: 5px;}
#level7 .bl3 .zg span{display: block;width:32px;height:32px;position: absolute;left:0px;top:0px;line-height: 32px;text-align: center;color:#fff;font-size: 14px;background: url(images/round.png) 0px 0px no-repeat;}  
#level7 .bl3 .pic{width:214px;height:261px;background: url(images/form3.jpg) 0px 0px no-repeat;border:1px solid #cdeffc;}


#level7 .screen{width:546px;height:457px;background: url(images/nscreen_shadow.png) 0px 0px no-repeat;position: absolute;left:-55px;top:70px;}
#level7 .screen .image{background: url(images/nscreen1.jpg) 0px 0px no-repeat;width:470px;height:381px;margin-top:35px;margin-left: 35px;}

#level7 .screen2{width:224px;height:252px;background: url(images/nscreen2.jpg) 0px 0px no-repeat;position: absolute;left:243px;top:600px;}
#level7 .screen3{width:290px;height:848px;background: url(images/nscreen3.jpg) 0px 0px no-repeat;position: absolute;right:240px;top:104px;}

#level7 .txt1{position: absolute;right:0px;width:206px;font-size: 16px;line-height: 24px;top:135px;}
#level7 .txt2{position: absolute;right:0px;width:206px;font-size: 16px;line-height: 24px;top:475px;}
#level7 .txt3{position: absolute;right:0px;width:206px;font-size: 16px;line-height: 24px;top:807px;}
#level7 .txt4{position: absolute;left:0px;width:205px;font-size: 16px;line-height: 24px;top:610px;}


#level7 .center{overflow: visible;}

.carusel{padding-top: 60px;margin-left: 15px;}
.carusel li{padding-left:14px;padding-right: 14px;}
.carusel .el{width:220px;height:261px;}
.carusel .el .pic{text-align: center;margin-bottom: 5px;}
.carusel .el .name{text-align: center;}
.carusel .el .name a{text-decoration: none;font-size: 25px;color: #1A1A1A;font-weight: bold;}
.carusel .el .name a span{color:#30ACD6;}

.prev{position: absolute;left:0px;top:130px;background: url(images/arrows.png) -21px -8px no-repeat;width:19px;height:60px;z-index: 555;}
.prev:hover{background: url(images/arrows.png) -56px -8px no-repeat;}


.next{position: absolute;right:0px;top:130px;background: url(images/arrows.png) -22px -81px no-repeat;width:19px;height:60px;z-index: 555;}
.next:hover{background: url(images/arrows.png) -59px -81px no-repeat;}


.back_link{position: absolute;text-align: left;bottom:135px;left:40px;font-size: 16px;background: url(../../images/back_arrow.gif) 0px 8px no-repeat;padding-left:20px;}
.back_link a{color:#d23516;text-decoration: none;}
.back_link a span{color:#d23516;}
.back_link a:hover{text-decoration: underline;}